{
  "name": "Hoa Usa HOA",
  "metro": "Phoenix AZ",
  "url": "https://hoa-usa.com/arizona-hoa-management-companies/",
  "domain": "hoa-usa.com",
  "emails": [],
  "quality": "COLD",
  "found": "2026-03-14T15:39:20.977261"
}